<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" buildNum="7.0.0.7328">
	<presentationTitle>Những câu hát về gđ</presentationTitle>
	<speakers>
		<speaker>
			<name>PHẠM THỊ TUYẾT NGỌC</name>
			<speakerTitle>Teacher</speakerTitle>
			<image>spk11719.jpg</image>
			<email>thcs.htt.ptngoc@dongtrieu.edu.vn</email>
		</speaker>
	</speakers>
	<backgrounds>
		<background url="Master80000000.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="284" frameRate="30" totalFrames="469.20000000000004" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="5930"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="0"/>
			<audios id="1" duration=" 15640">
				<media url="a24x1x1.mp3" startMsecs="0" duration="15640" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="281" frameRate="30" totalFrames="909" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="0" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="93"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="0"/>
			<audios id="2" duration=" 30300">
				<media url="a24x2x1.mp3" startMsecs="0" duration="30300" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="260" frameRate="30" totalFrames="2758.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf"/>
			<slideBackground index="0" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="70" end="87"/>
				<clickAnimation start="195" end="212"/>
				<clickAnimation start="372" end="389"/>
				<clickAnimation start="696" end="713"/>
				<clickAnimation start="795" end="812"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="0"/>
			<audios id="3" duration=" 91950">
				<media url="a24x3x1.mp3" startMsecs="0" duration="91950" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="269" frameRate="30" totalFrames="2473.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf"/>
			<slideBackground index="0" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="1768" end="1785"/>
				<clickAnimation start="1797" end="1814"/>
				<clickAnimation start="1950" end="1967"/>
				<clickAnimation start="2157" end="2174"/>
				<clickAnimation start="2307" end="2324"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="0"/>
			<audios id="4" duration=" 82440">
				<media url="a24x4x1.mp3" startMsecs="0" duration="82440" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="272" frameRate="30" totalFrames="256.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide5.swf"/>
			<slideBackground index="0" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="0"/>
			<audios id="6" duration=" 8560">
				<media url="a24x6x1.mp3" startMsecs="0" duration="8560" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="261" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide6.swf"/>
			<slideBackground index="0" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="1" end="18"/>
				<clickAnimation start="19" end="36"/>
				<clickAnimation start="37" end="54"/>
				<clickAnimation start="55" end="72"/>
				<clickAnimation start="73" end="90"/>
				<clickAnimation start="91" end="108"/>
				<clickAnimation start="109" end="126"/>
				<clickAnimation start="127" end="144"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="267" frameRate="30" totalFrames="2526.2999999999997" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf"/>
			<slideBackground index="0" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="0"/>
			<audios id="7" duration=" 84210">
				<media url="a24x7x1.mp3" startMsecs="0" duration="84210" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="280" frameRate="30" totalFrames="3506.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf"/>
			<slideBackground index="0" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="601" end="618"/>
				<clickAnimation start="933" end="950"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="0"/>
			<audios id="8" duration=" 116890">
				<media url="a24x8x1.mp3" startMsecs="0" duration="116890" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="264" frameRate="30" totalFrames="1161.8999999999998" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf"/>
			<slideBackground index="0" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="133" end="150"/>
				<clickAnimation start="345" end="362"/>
				<clickAnimation start="423" end="440"/>
				<clickAnimation start="495" end="512"/>
				<clickAnimation start="540" end="557"/>
				<clickAnimation start="597" end="614"/>
				<clickAnimation start="651" end="668"/>
				<clickAnimation start="759" end="776"/>
				<clickAnimation start="813" end="830"/>
				<clickAnimation start="900" end="917"/>
				<clickAnimation start="990" end="1007"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="0"/>
			<audios id="9" duration=" 38730">
				<media url="a24x9x1.mp3" startMsecs="0" duration="38730" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="262" frameRate="30" totalFrames="751.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide10.swf"/>
			<slideBackground index="0" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="433" end="450"/>
				<clickAnimation start="465" end="482"/>
				<clickAnimation start="510" end="527"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="0"/>
			<audios id="10" duration=" 25050">
				<media url="a24x10x1.mp3" startMsecs="0" duration="25050" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="265" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf"/>
			<slideBackground index="0" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="1" end="18"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="283" frameRate="30" totalFrames="2162.7000000000003" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf"/>
			<slideBackground index="0" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="568" end="585"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="0"/>
			<audios id="11" duration=" 72090">
				<media url="a24x11x1.mp3" startMsecs="0" duration="72090" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="270" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide13.swf"/>
			<slideBackground index="0" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="1" end="18"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="271" frameRate="30" totalFrames="3331.2000000000003" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf"/>
			<slideBackground index="0" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="274" end="291"/>
				<clickAnimation start="522" end="539"/>
				<clickAnimation start="579" end="596"/>
				<clickAnimation start="990" end="1007"/>
				<clickAnimation start="1047" end="1064"/>
				<clickAnimation start="1089" end="1106"/>
				<clickAnimation start="1245" end="1262"/>
				<clickAnimation start="1329" end="1346"/>
				<clickAnimation start="3042" end="3059"/>
				<clickAnimation start="3171" end="3188"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="0"/>
			<audios id="12" duration=" 111040">
				<media url="a24x12x1.mp3" startMsecs="0" duration="111040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="277" frameRate="30" totalFrames="265.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf"/>
			<slideBackground index="0" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="153"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="0"/>
			<audios id="13" duration=" 8850">
				<media url="a24x13x1.mp3" startMsecs="0" duration="8850" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
	</slides>
	<attachments></attachments>
</presentation>
